Subject: Re: JVM for PPC405

From: David Ho <[email-masked]>
Date: Mon, 13 Jun 2005 09:31:20 -0400

At nanometrics, we have tried numerous different JVMs but we ended up
using GCJ instead, it gives us the speed to run applications on a tiny
66MHz MPC8xx so if you are evaluating JVM options, I suggest you try
GCJ included in GCC 4.0.

David

On 6/13/05, [email-masked] <[email-masked]> wrote:
> Hi all,
> I need to installa a JVM on montavista linux for ML300 (PPC405).
> I tried the Blackdown 1.3.1 for PPC but it doesn't seems to work
> (at the command
> $ java
> I received
> illegal istruction)
> Any suggestion? Please I need help...
> Luigi
>=20
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>